{
    "actor_variant_types_set": {
        "birth_name": "Nom de naissance",
        "married_name": "Nom d'\u00e9pouse",
        "monastic_name": "Nom d\u2019emprunt",
        "pseudonym": "Pseudonyme",
        "regnal_name": "Nom l\u00e9gal",
        "nickname": "Surnom",
        "artist_name": "Nom d'artiste",
        "civil_name": "Nom civil",
        "generic_other_name": "Orthographe alternative"
    }
}